/*******************************************
***          YT Framework: css          ***
*******************************************/


/* Medium devices Desktops  
// ------------------*/
@media (min-width: 980px) and (max-width: 1199px) {
	
}

/* Small devices Tablets	
// ------------------*/
@media (min-width: 768px) and (max-width: 979px) {
	
}

/* Extra small devices Phones
// ------------------*/
@media (max-width: 767px){
	
}


.custom-testimonial {
    background: rgba(242, 242, 242, 0.75) none repeat scroll 0 0;
    height: 280px;
    margin-bottom: -10px;
    text-align: center;
}

.custom-testimonial .yt-content-slider blockquote::before {
    background: rgba(0, 0, 0, 0) url("../images/icon/icon-blockquote.png") no-repeat scroll 0 0;
    content: open-quote;
    display: block;
    height: 60px;
    left: -100px;
    position: absolute;
    text-indent: -9999em;
    width: 78px;
}

.custom-testimonial .yt-content-slider blockquote::after {
    background: rgba(0, 0, 0, 0) url("../images/icon/icon-blockquote.png") no-repeat scroll 0 -60px;
    content: close-quote;
    display: block;
    height: 60px;
    position: absolute;
    right: -100px;
    text-indent: -9999em;
    width: 78px;
}

.custom-testimonial .yt-content-slider blockquote {
    border: medium none;
    color: #464646;
    font-size: 15px;
    font-style: italic;
    line-height: 24px;
    margin: 40px 20% 0;
    padding: 0;
    position: relative;
    width: auto;
}

#yt_breadcrumb .n_active {
    color: #fff;
    font-family: Titillium Web;
    font-size: 28px;
    font-weight: 900;
    text-rendering: optimizelegibility;
    text-transform: none;
}

body {
    color: #666;
    font-size: 16px;
}

html {
    font-size: 16px;
}